div {
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #20c4f4;

	mat-card {
		margin: 2em auto;
		text-align: center;

		form {
			height: 250px;
			width: 400px;
			display: flex;
			align-items: center;
			flex-direction: column;
			justify-content: space-between;
			flex-grow: 1;

			mat-form-field {
				width: 100%;
				flex-grow: 1;
				display: block;
			}
		}
	}

	button {
		width: 150px;
	}
}
